CREATE TABLE [C6StagingPeriodico].[PHOTO_DATA_0] (
	[ADBKID] varchar(128) NULL,
	[INSTID] varchar(10) NULL,
	[TYPE$_TIPOCO_1EA7C] varchar(256) NULL,
	[DIFFPHOTOCONSUL] varchar(30) NULL,
	[DIFFCONSULPHOTO] varchar(30) NULL,
	[C_DATAREQ_EB2B5] datetime NULL,
	[C_DATACONSOR_EA88E] datetime NULL,
	[C_NEEDAREA_D_911D8] varchar(512) NULL,
	[C_CTVNEEDARE_EA4FB] numeric(19,7) NULL,
	[POSITIONID] varchar(512) NULL,
	[POSITIONNAME] varchar(512) NULL,
	[CONTROVALORE] numeric(19,7) NULL
)
GO